The plugin now works with firefox 3.6 and 3.5.3
authorLuca Barbato <lu_zero@gentoo.org>
Mon, 26 Apr 2010 15:21:27 +0000 (17:21 +0200)
committerJean-Baptiste Kempf <jb@videolan.org>
Mon, 26 Apr 2010 23:02:01 +0000 (01:02 +0200)
Signed-off-by: Jean-Baptiste Kempf <jb@videolan.org>
projects/mozilla/install.rdf.in

index 4c95bcf..694277a 100644 (file)
@@ -7,7 +7,7 @@
       <Description>
         <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
         <em:minVersion>1.5</em:minVersion>
-        <em:maxVersion>3.5.*</em:maxVersion>
+        <em:maxVersion>3.6.*</em:maxVersion>
       </Description>
     </em:targetApplication>
   </Description>